.sos-mosaic-box{
   background: #f2f2f2;
   overflow: hidden;
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   position: relative;
}

.sos-mosaic-box--left{
   -webkit-box-orient: horizontal;
   -webkit-box-direction: reverse;
   -webkit-flex-flow: row-reverse;
       -ms-flex-flow: row-reverse;
           flex-flow: row-reverse;
}

.sos-mosaic-box__img {
   width: 50%;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
}

.sos-mosaic-box__img img {
   width: 100%;
}

.sos-mosaic-box__txt {
   width: 50%;
   padding: 2.5em;
}

.sos-mosaic-box__txt .subheading {
   margin: 0 0 0.5em;
}

.sos-mosaic-box__txt .normal {
   margin: 0;
   min-height: 6.25em;
   overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4; /* number of lines to show */
    -webkit-box-orient: vertical;
   
}

.sos-mosaic-box__txt a:before {
   content: "";
   width: 100%;
   height: 100%;
   top: 0;
   left: 0;
   position: absolute;
 }

 .sos-mosaic-box__txt a:hover,
 .sos-mosaic-box__txt a:focus {
    text-decoration: underline;
 }

@media (max-width: 767px) {
   .sos-mosaic-box {
      display: block;
   }

   .sos-mosaic-box__img {
      height: 18.75em;
      width: 100%;
   }

   .sos-mosaic-box__txt {
      width: 100%;
   }
}
